Bug 10927 - cant enter test
cant enter test
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
www.landsend.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-19 15:13 EDT by rblach
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-19 15:25:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rblach 2000-04-19 15:13:03 EDT
Hi,

When I tried to order text from Lands End, I went to there web site,
and then I went to check out.  I started to fill in the information
requested and then after I selected the state, I could not get text to
enter into the text box.

I have upgraded to the latest netscape, and I am running the latest
trident blade driver.  I have a redhat 6.1 with the following rpms

dhcpcd-1.3.17pl5-2
termcap-9.12.6-15
redhat-release-6.1-1
bash-1.14.7-16
fwhois-1.00-11
ispell-german-3.1.20-22
tunelp-1.3-10
setuptool-1.2-3
glib10-1.0.6-6
bdflush-1.5-10
finger-0.10-25
byacc-1.9-11
wpo2000-help-full-std-2000.03.13.12.01-1
faces-devel-1.6.1-17
hexcalc-1.11-4
cdecl-2.5-9
bison-1.28-1
gnome-audio-extra-1.0.0-7
grep-2.3-2
audiofile-devel-0.1.9-1
wpo2000-icons-full-dlx-2000.03.13.12.01-1
ElectricFence-2.1-1
bc-1.05a-4
wpo2000-help-full-dlx-2000.03.13.12.01-1
ntsysv-1.0.7-2
gecko-1.6-0
rdate-0.960923-8
freetype-devel-1.2-7
pciutils-2.0-2
mailx-8.1.1-9
cproto-4.6-2
libjpeg6a-6a-4
libaps-1.0-1429.0
gdbm-1.8.0-2
ed-0.2-12
wpo2000-show-on-the-go-2000.03.13.12.01-1
diffutils-2.7-16
libghttp-1.0.4-1
imlib-cfgeditor-1.9.7-1
cracklib-dicts-2.7-5
gmp-2.0.2-10
eject-2.0.2-3
words-2-12
gnome-audio-1.0.0-7
fetchmailconf-5.1.0-1
freetype-utils-1.2-7
gqview-0.7.0-2
logrotate-3.3-1
hdparm-3.5-1
kpppload-1.04-6
mkbootdisk-1.2.2-1
gdbm-devel-1.8.0-2
zlib-1.1.3-5
esound-0.2.14-1
getty_ps-2.0.7j-7
gnuchess-4.0.pl80-2
gtk+10-1.0.6-6
xfishtank-2.0-14
helptool-2.4-7
less-340-1
gpm-devel-1.17.9-3
gzip-1.2.4-14
libungif-progs-4.1.0-2
kudzu-0.20-1
xgalaga-1.6c-8
modemtool-1.21-6
xdemineur-1.1-9
libpng-1.0.3-4
gtop-1.0.3-1
inews-2.2.1-1
kernelcfg-0.5-5
passwd-0.63-1
kdpms-0.2.7-5
knfsd-clients-1.4.7-7
time-1.7-9
lrzsz-0.12.20-2
ld.so-1.9.5-11
knfsd-1.4.7-7
stat-1.5-11
libjpeg-devel-6b-9
libpng-devel-1.0.3-4
libxml10-1.0.0-2
statserial-1.1-13
mingetty-0.9.4-10
libjpeg-6b-9
switchdesk-gnome-1.7.1-1
mkxauth-1.7-11
popt-1.4-1
xjewel-1.6-11
xlander-1.2-9
ncompress-4.2.4-14
setserial-2.15-2
netcfg-2.21-1
losetup-2.9u-4
pump-0.7.2-2
rdist-6.1.5-11
m4-1.4-12
mt-st-0.5b-4
ash-0.2-18
make-3.77-6
rootfiles-5.2-5
netscape-communicator-4.7-1.1
vim-minimal-5.4-2
maplay-1.2-8
setconsole-1.0-8
mpage-2.4-7
newt-devel-0.50-13
multimedia-2.1-15
patch-2.5-9
quota-1.66-8
playmidi-2.4-8
sash-3.3-1
talk-0.11-3
timetool-2.7-1
cdp-0.33-15
slang-1.2.2-4
tcpdump-3.4-16
xgammon-0.98-14
xtrojka-1.2.3-7
optprep-1.0-2
urlview-0.7-4
timed-0.10-23
printtool-3.41-2
vim-X11-5.4-2
vim-enhanced-5.4-2
tksysv-1.0-6
chkfontpath-1.5-1
qt1x-1.44-4
which-2.8-1
xinitrc-2.4.3-1
readline-2.2.1-5
xrn-9.01-3
xloadimage-4.1-12
rwho-0.15-2
XFree86-SVGA-3.3.6-20
strace-3.99.1-2
xsnow-1.40-7
xchomp-1.0-9
psmisc-18-3
tmpwatch-2.0-1
xpm-3.4k-1
unzip-5.40-1
tftp-0.15-1
Xaw3d-1.3-21
wmconfig-0.9.7-1
up2date-1.0.1-1
tkmc-4.1.35-2
slrn-0.9.5.7-2
readline-devel-2.2.1-5
wvdial-1.40-5
xboard-4.0.3-1
mailcap-2.0.3-1
audiofile-0.1.9-1
xmailbox-2.5-7
xsri-1.0-4
xpuzzles-5.4.1-7
xxgdb-1.12-10
xevil-1.5-7
XFree86-doc-3.3.5-3
XFree86-cyrillic-fonts-3.3.5-3
xgopher-1.3.3-6
sharutils-4.2-14
applix-4.4.2-1
newt-0.50-13
esound-devel-0.2.14-1
xpm-devel-3.4k-1
aumix-1.22.1-6
xv-3.10a-13
libstdc++-2.9.0-24
playmidi-X11-2.4-8
Wabi-2.2B-8
wine-wpo2000-glibc-2.1-2000.03.13.12.01-1
applix-english-4.4.2-1
wpo2000-fonts-core-2000.03.13.12.01-1
mktemp-1.5-1
authconfig-2.0-2
libtermcap-2.0.8-18
utempter-0.5.1-2
MAKEDEV-2.5-2
sed-3.02-4
awesfx-0.4.3a-2
gawk-3.0.4-1
bind-utils-8.2.1-7
bzip2-0.9.5c-1
extace-1.2.1-1
findutils-4.1-32
control-panel-3.11-2
cracklib-2.7-5
ctags-3.2-1
info-3.12h-2
ftp-0.15-1
libtermcap-devel-2.0.8-18
fetchmail-5.1.0-1
fvwm-1.24r-17
libtiff-3.4-6
vixie-cron-3.0.1-39
gftp-2.0.4-1
ghostscript-fonts-5.10-3
git-4.3.17-5
gnome-linuxconf-0.23-1
imlib-1.9.7-1
imlib-devel-1.9.7-1
magicdev-0.2.5-1
modutils-2.1.121-14
groff-1.11a-9
qt-2.0.1-5
Mesa-3.2-2
gd-1.3-5
libungif-4.1.0-2
ee-0.3.10-3
lpr-0.41-2
man-1.5g-6
portmap-4.0-17
metamail-2.7-22
mkinitrd-2.3-1
sysklogd-1.3.31-12
apmd-3.0beta9-3
procmail-3.13.1-4
pine-4.10-3
ppp-2.3.10-1
pmake-2.1.33-5
routed-0.10-16
rmt-0.4b4-11
rcs-5.7-10
traceroute-1.4a5-16
rhs-printfilters-1.57-3
xdosemu-0.99.13-1
rusers-0.15-6
slocate-2.0-3
sndconfig-0.38-1
tin-1.4_990517-1
X11R6-contrib-3.3.2-6
zlib-devel-1.1.3-5
tcp_wrappers-7.6-9
trn-3.6-18
telnet-0.10-31
pnm2ppa-0.8.9pre1-1
usermode-1.15-1
urw-fonts-1.1-8
xanim-2.80.1-3
netkit-base-0.10-37
chkconfig-1.0.7-2
rvplayer-5.0-3
wpo2000-icons-full-std-2000.03.13.12.01-1
textutils-2.0-2
XFree86-xfs-3.3.5-3
at-3.1.7-11
xpat2-1.04-10
basesystem-6.0-4
ldconfig-1.9.5-15
RealPlayer-7.0-1
shadow-utils-19990827-2
ncurses-4.2-25
ORBit-0.4.95-2
compat-libs-5.2-2
automake-1.4-5
crontabs-1.7-7
dialog-0.6-14
autoconf-2.13-5
binutils-2.9.1.0.23-6
cpio-2.4.2-13
procps-2.0.4-2
dip-3.3.7o-15
dev86-0.14.9-1
elm-2.5.1-1
enlightenment-conf-0.15-9
expect-5.28-30
gdb-4.18-4
gdm-2.0beta2-13
gimp-libgimp-1.0.4-5
glibc-devel-2.1.2-11
glibc-profile-2.1.2-11
guile-1.3-7
gv-3.5.8-7
indexhtml-6.1-1
SysVinit-2.77-2
ispell-3.1.20-22
XFree86-libs-3.3.5-3
kdelibs-1.1.2-9
kdesupport-1.1.2-3
kernel-pcmcia-cs-2.2.12-20
kpackage-1.3.8-5
libc-5.3.12-31
libglade-0.6-1
mikmod-3.1.6-3
libgtop-1.0.3-1
libungif-devel-4.1.0-2
libxml-devel-1.4.0-1
mount-2.9u-4
ncftp-3.0beta19-2
sh-utils-2.0-1
lynx-2.8.2-2
minicom-1.82.1-1
mc-4.5.39-0.91
mouseconfig-4.1-1
mtools-3.9.1-5
pythonlib-1.23-1
ncurses-devel-4.2-25
net-tools-1.53-1
nmh-1.0-2
pygnome-1.0.4-2
raidtools-0.90-5
rp3-1.0-1
rpm-devel-3.0.3-2
sox-12.16-3
Xconfigurator-4.3.5-1
slang-devel-1.2.2-4
switchdesk-1.7.1-1
tar-1.13.11-1
tetex-xdvi-1.0.6-7
texinfo-3.12h-2
tclx-8.0.5-30
timeconfig-3.0-5
tkinter-1.5.2-7
umb-scheme-3.2-9
uucp-1.06.1-20
wu-ftpd-2.5.0-9
Xaw3d-devel-1.3-21
xbill-2.0-6
xchat-1.2.1-1
xfm-1.3.2-13
e2fsprogs-1.15-3
apache-1.3.9-4
xmms-0.9.5-1
XFree86-ISO8859-7-100dpi-fonts-1.0-4
G2player-6.0-0.99051701
cpp-1.1.2-24
setup-2.0.5-1
filesystem-1.3.5-1
wine-20000326-1
AnotherLevel-1.0-1
ImageMagick-4.2.9-1
glibc-2.1.2-11
fileutils-4.0-8
XFree86-3.3.5-3
console-tools-19990302-17
tcsh-6.08.00-6
initscripts-4.48-1
XFree86-75dpi-fonts-3.3.5-3
XFree86-devel-3.3.5-3
compat-glibc-5.2-2.0.7.1
control-center-1.0.40-2
cvs-1.10.6-2
desktop-backgrounds-1.0.0-6
dev-2.7.10-2
dosemu-0.99.13-1
egcs-1.1.2-24
egcs-c++-1.1.2-24
enlightenment-0.15.5-41
etcskel-2.0-1
exmh-2.0.3-2
file-3.27-3
flex-2.5.4a-7
fnlib-0.4-10
freetype-1.2-7
fvwm2-2.2.2-3
fvwm2-icons-2.2.2-3
gedit-0.5.4-3
gettext-0.10.35-13
ghostscript-5.10-10
gimp-1.0.4-5
glib-1.2.5-1
glib-devel-1.2.5-1
kernel-headers-2.2.12-20
gmc-4.5.39-0.91
gnome-core-1.0.39-10
gnome-libs-1.0.40-1
gnome-media-1.0.40-3
gnome-pim-1.0.10-1
gnome-users-guide-1.0.7-1
gnome-utils-1.0.13-1
gnorpm-0.9-10
gnotepad+-1.1.4-2
libxml-1.4.0-1
gnumeric-0.35-8
gpm-1.17.9-3
gtk+-1.2.5-2
gtk+-devel-1.2.5-2
gtk-engines-0.7-1
ical-2.2-10
isapnptools-1.18c-1
isdn4k-utils-3.0-5
kbdconfig-1.9.2.1-1
kdebase-1.1.2-10
kdelibs-devel-1.1.2-9
kernel-2.2.12-20
kernel-source-2.2.12-20
libgr-2.0.13-20
libgr-devel-2.0.13-20
libgr-progs-2.0.13-20
libtiff-devel-3.4-6
lilo-0.21-10
pwdb-0.60-1
pam-0.68-7
linuxconf-1.16r3.2-2
man-pages-1.26-5
mutt-1.0pre3us-1
perl-5.00503-6
pygtk-0.6.2-2
python-1.5.2-7
qt1x-devel-1.44-4
redhat-logos-1.1.0-1
rhl-gsg-6.1en-2
rhl-ig-6.1en-1
rhl-rg-6.1en-1
rpm-3.0.3-2
rsh-0.10-28
rxvt-2.6.1-1
sendmail-8.9.3-15
svgalib-1.4.0-2
svgalib-devel-1.4.0-2
tcl-8.0.5-30
tetex-1.0.6-7
tetex-fonts-1.0.6-7
tix-4.1.0.6-30
tk-8.0.5-30
util-linux-2.9w-24
vim-common-5.4-2
xboing-2.4-8
xpilot-4.1.0-1
xscreensaver-3.17-4
XFree86-ISO8859-2-100dpi-fonts-1.0-9
XFree86-ISO8859-2-75dpi-fonts-1.0-9
XFree86-ISO8859-2-Type1-fonts-1.0-9
XFree86-ISO8859-7-75dpi-fonts-1.0-4
XFree86-ISO8859-7-Type1-fonts-1.0-4
XFree86-ISO8859-9-100dpi-fonts-2.1.2-10
XFree86-ISO8859-9-75dpi-fonts-2.1.2-10
applix-clipart-4.4.2-1
fonttastic-glibc-2.1-2000.03.13.12.01-1
wpo2000-icons-minimal-2000.03.13.12.01-1
wpo2000-help-wordperfect-2000.03.13.12.01-1
wpo2000-help-macros-wordperfect-2000.03.13.12.01-1
wpo2000-help-quattropro-2000.03.13.12.01-1
wpo2000-help-macros-quattropro-2000.03.13.12.01-1
wpo2000-help-minimal-2000.03.13.12.01-1
wpo2000-minimal-2000.03.13.12.01-1
wpo2000-help-corelcentral-2000.03.13.12.01-1
wpo2000-help-presentations-2000.03.13.12.01-1
wpo2000-help-macros-presentations-2000.03.13.12.01-1
wpo2000-help-utilities-2000.03.13.12.01-1
wpo2000-help-macros-utilities-2000.03.13.12.01-1
wpo2000-full-2000.03.13.12.01-1
wpo2000-help-paradox-2000.03.13.12.01-1
wpo2000-help-macros-paradox-2000.03.13.12.01-1
wpo2000-full-dlx-2000.03.13.12.01-1
netscape-common-4.7-1.1
I have attached my XF86Config file.

 File generated by XConfigurator.

# **********************************************************************
# Refer to the XF86Config(4/5) man page for details about the format of
# this file.
# **********************************************************************

# **********************************************************************
# Files section.  This allows default font and rgb paths to be set
# **********************************************************************

Section "Files"

# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath	"/usr/X11R6/lib/X11/fonts/TrueType"
    FontPath   "unix/:-1"

EndSection

# **********************************************************************
# Server flags section.
# **********************************************************************

Section "ServerFlags"

    # Uncomment this to cause a core dump at the spot where a signal is
    # received.  This may leave the console in an unusable state, but may
    # provide a better stack trace in the core dump to aid in debugging
    #NoTrapSignals

    # Uncomment this to disable the <Crtl><Alt><BS> server abort sequence
    # This allows clients to receive this key event.
    #DontZap

    # Uncomment this to disable the <Crtl><Alt><KP_+>/<KP_-> mode switching
    # sequences.  This allows clients to receive these key events.
    #DontZoom

EndSection

# **********************************************************************
# Input devices
# **********************************************************************

# **********************************************************************
# Keyboard section
# **********************************************************************

Section "Keyboard"

    Protocol    "Standard"

    # when using XQUEUE, comment out the above line, and uncomment the
    # following line
    #Protocol   "Xqueue"

    AutoRepeat  500 5

    # Let the server do the NumLock processing.  This should only be
    # required when using pre-R6 clients
    #ServerNumLock

    # Specify which keyboard LEDs can be user-controlled (eg, with xset(1))
    #Xleds      1 2 3

    #To set the LeftAlt to Meta, RightAlt key to ModeShift,
    #RightCtl key to Compose, and ScrollLock key to ModeLock:

    LeftAlt        Meta
    RightAlt        Meta
   ScrollLock      Compose
   RightCtl        Control

# To disable the XKEYBOARD extension, uncomment XkbDisable.

#    XkbDisable

# To customise the XKB settings to suit your keyboard, modify the
# lines below (which are the defaults).  For example, for a non-U.S.
# keyboard, you will probably want to use:
#    XkbModel    "pc102"
# If you have a US Microsoft Natural keyboard, you can use:
#    XkbModel    "microsoft"
#
# Then to change the language, change the Layout setting.
# For example, a german layout can be obtained with:
#    XkbLayout   "de"
# or:
#    XkbLayout   "de"
#    XkbVariant  "nodeadkeys"
#
# If you'd like to switch the positions of your capslock and
# control keys, use:
#    XkbOptions  "ctrl:swapcaps"

# These are the default XKB settings for XFree86
#    XkbRules    "xfree86"
#    XkbModel    "pc101"
#    XkbLayout   "us"
#    XkbVariant  ""
#    XkbOptions  ""

   XkbKeycodes     "xfree86"
   XkbTypes        "default"
   XkbCompat       "default"
   XkbSymbols      "us(pc101)"
   XkbGeometry     "pc"
   XkbRules        "xfree86"
   XkbModel        "pc101"
    XkbLayout       "us"
EndSection

# **********************************************************************
# Pointer section
# **********************************************************************

Section "Pointer"
    Protocol    "ps/2"
    Device      "/dev/mouse"

# When using XQUEUE, comment out the above two lines, and uncomment
# the following line.

#    Protocol	"Xqueue"

# Baudrate and SampleRate are only for some Logitech mice

#    BaudRate	9600
#    SampleRate	150

# Emulate3Buttons is an option for 2-button Microsoft mice
# Emulate3Timeout is the timeout in milliseconds (default is 50ms)

    Emulate3Buttons
    Emulate3Timeout    50

# ChordMiddle is an option for some 3-button Logitech mice

#    ChordMiddle

EndSection


# **********************************************************************
# Monitor section
# **********************************************************************

# Any number of monitor sections may be present

Section "Monitor"

    Identifier  "My Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"

# HorizSync is in kHz unless units are specified.
# HorizSync may be a comma separated list of discrete values, or a
# comma separated list of ranges of values.
# NOTE: THE VALUES HERE ARE EXAMPLES ONLY.  REFER TO YOUR MONITOR'S
# USER MANUAL FOR THE CORRECT NUMBERS.

    HorizSync   31.5, 35.15, 35.5

# VertRefresh is in Hz unless units are specified.
# VertRefresh may be a comma separated list of discrete values, or a
# comma separated list of ranges of values.
# NOTE: THE VALUES HERE ARE EXAMPLES ONLY.  REFER TO YOUR MONITOR'S
# USER MANUAL FOR THE CORRECT NUMBERS.

    VertRefresh 50-100

# Modes can be specified in two formats.  A compact one-line format, or
# a multi-line format.

# These two are equivalent

#    ModeLine "1024x768i" 45 1024 1048 1208 1264 768 776 784 817 Interlace

#    Mode "1024x768i"
#        DotClock	45
#        HTimings	1024 1048 1208 1264
#        VTimings	768 776 784 817
#        Flags		"Interlace"
#    EndMode

# This is a set of standard mode timings. Modes that are out of monitor
spec
# are automatically deleted by the server (provided the HorizSync and
# VertRefresh lines are correct), so there's no immediate need to
# delete mode timings (unless particular mode timings don't work on your
# monitor). With these modes, the best standard mode that your monitor
# and video card can support for a given resolution is automatically
# used.

# 640x400 @ 70 Hz, 31.5 kHz hsync
Modeline "640x400"     25.175 640  664  760  800   400  409  411  450
# 640x480 @ 60 Hz, 31.5 kHz hsync
Modeline "640x480"     25.175 640  664  760  800   480  491  493  525
# 800x600 @ 56 Hz, 35.15 kHz hsync
ModeLine "800x600"     36     800  824  896 1024   600  601  603  625
# 1024x768 @ 87 Hz interlaced, 35.5 kHz hsync
Modeline "1024x768"    44.9  1024 1048 1208 1264   768  776  784  817
Interlace

# 640x400 @ 85 Hz, 37.86 kHz hsync
Modeline "640x400"     31.5   640  672 736   832   400  401  404  445
-HSync +VSync
# 640x480 @ 72 Hz, 36.5 kHz hsync
Modeline "640x480"     31.5   640  680  720  864   480  488  491  521
# 640x480 @ 75 Hz, 37.50 kHz hsync
ModeLine  "640x480"    31.5   640  656  720  840   480  481  484  500
-HSync -VSync
# 800x600 @ 60 Hz, 37.8 kHz hsync
Modeline "800x600"     40     800  840  968 1056   600  601  605  628
+hsync +vsync

# 640x480 @ 85 Hz, 43.27 kHz hsync
Modeline "640x480"     36     640  696  752  832   480  481  484  509
-HSync -VSync
# 1152x864 @ 89 Hz interlaced, 44 kHz hsync
ModeLine "1152x864"    65    1152 1168 1384 1480   864  865  875  985
Interlace

# 800x600 @ 72 Hz, 48.0 kHz hsync
Modeline "800x600"     50     800  856  976 1040   600  637  643  666
+hsync +vsync
# 1024x768 @ 60 Hz, 48.4 kHz hsync
Modeline "1024x768"    65    1024 1032 1176 1344   768  771  777  806
-hsync -vsync

# 640x480 @ 100 Hz, 53.01 kHz hsync
Modeline "640x480"     45.8   640  672  768  864   480  488  494  530
-HSync -VSync
# 1152x864 @ 60 Hz, 53.5 kHz hsync
Modeline  "1152x864"   89.9  1152 1216 1472 1680   864  868  876  892
-HSync -VSync
# 800x600 @ 85 Hz, 55.84 kHz hsync
Modeline  "800x600"    60.75  800  864  928 1088   600  616  621  657
-HSync -VSync

# 1024x768 @ 70 Hz, 56.5 kHz hsync
Modeline "1024x768"    75    1024 1048 1184 1328   768  771  777  806
-hsync -vsync
# 1280x1024 @ 87 Hz interlaced, 51 kHz hsync
Modeline "1280x1024"   80    1280 1296 1512 1568  1024 1025 1037 1165
Interlace

# 800x600 @ 100 Hz, 64.02 kHz hsync
Modeline  "800x600"    69.65  800  864  928 1088   600  604  610  640
-HSync -VSync
# 1024x768 @ 76 Hz, 62.5 kHz hsync
Modeline "1024x768"    85    1024 1032 1152 1360   768  784  787  823
# 1152x864 @ 70 Hz, 62.4 kHz hsync
Modeline  "1152x864"   92    1152 1208 1368 1474   864  865  875  895
# 1280x1024 @ 61 Hz, 64.2 kHz hsync
Modeline "1280x1024"  110    1280 1328 1512 1712  1024 1025 1028 1054

# 1024x768 @ 85 Hz, 70.24 kHz hsync
Modeline "1024x768"   98.9  1024 1056 1216 1408   768 782 788 822 -HSync
-VSync
# 1152x864 @ 78 Hz, 70.8 kHz hsync
Modeline "1152x864"   110   1152 1240 1324 1552   864  864  876  908

# 1280x1024 @ 70 Hz, 74.59 kHz hsync
Modeline "1280x1024"  126.5 1280 1312 1472 1696  1024 1032 1040 1068 -HSync
-VSync
# 1600x1200 @ 60Hz, 75.00 kHz hsync
Modeline "1600x1200"  162   1600 1664 1856 2160  1200 1201 1204 1250 +HSync
+VSync
# 1152x864 @ 84 Hz, 76.0 kHz hsync
Modeline "1152x864"   135    1152 1464 1592 1776   864  864  876 908

# 1280x1024 @ 74 Hz, 78.85 kHz hsync
Modeline "1280x1024"  135    1280 1312 1456 1712  1024 1027 1030 1064

# 1024x768 @ 100Hz, 80.21 kHz hsync
Modeline "1024x768"   115.5  1024 1056 1248 1440  768  771  781  802 -HSync
-VSync
# 1280x1024 @ 76 Hz, 81.13 kHz hsync
Modeline "1280x1024"  135    1280 1312 1416 1664  1024 1027 1030 1064

# 1600x1200 @ 70 Hz, 87.50 kHz hsync
Modeline "1600x1200"  189    1600 1664 1856 2160  1200 1201 1204 1250
-HSync -VSync
# 1152x864 @ 100 Hz, 89.62 kHz hsync
Modeline "1152x864"   137.65 1152 1184 1312 1536   864  866  885  902
-HSync -VSync
# 1280x1024 @ 85 Hz, 91.15 kHz hsync
Modeline "1280x1024"  157.5  1280 1344 1504 1728  1024 1025 1028 1072
+HSync +VSync
# 1600x1200 @ 75 Hz, 93.75 kHz hsync
Modeline "1600x1200"  202.5  1600 1664 1856 2160  1200 1201 1204 1250
+HSync +VSync
# 1600x1200 @ 85 Hz, 105.77 kHz hsync
Modeline "1600x1200"  220    1600 1616 1808 2080  1200 1204 1207 1244
+HSync +VSync
# 1280x1024 @ 100 Hz, 107.16 kHz hsync
Modeline "1280x1024"  181.75 1280 1312 1440 1696  1024 1031 1046 1072
-HSync -VSync

# 1800x1440 @ 64Hz, 96.15 kHz hsync
ModeLine "1800X1440"  230    1800 1896 2088 2392 1440 1441 1444 1490 +HSync
+VSync
# 1800x1440 @ 70Hz, 104.52 kHz hsync
ModeLine "1800X1440"  250    1800 1896 2088 2392 1440 1441 1444 1490 +HSync
+VSync

# 512x384 @ 78 Hz, 31.50 kHz hsync
Modeline "512x384"    20.160 512  528  592  640   384  385  388  404 -HSync
-VSync
# 512x384 @ 85 Hz, 34.38 kHz hsync
Modeline "512x384"    22     512  528  592  640   384  385  388  404 -HSync
-VSync

# Low-res Doublescan modes
# If your chipset does not support doublescan, you get a 'squashed'
# resolution like 320x400.

# 320x200 @ 70 Hz, 31.5 kHz hsync, 8:5 aspect ratio
Modeline "320x200"     12.588 320  336  384  400   200  204  205  225
Doublescan
# 320x240 @ 60 Hz, 31.5 kHz hsync, 4:3 aspect ratio
Modeline "320x240"     12.588 320  336  384  400   240  245  246  262
Doublescan
# 320x240 @ 72 Hz, 36.5 kHz hsync
Modeline "320x240"     15.750 320  336  384  400   240  244  246  262
Doublescan
# 400x300 @ 56 Hz, 35.2 kHz hsync, 4:3 aspect ratio
ModeLine "400x300"     18     400  416  448  512   300  301  302  312
Doublescan
# 400x300 @ 60 Hz, 37.8 kHz hsync
Modeline "400x300"     20     400  416  480  528   300  301  303  314
Doublescan
# 400x300 @ 72 Hz, 48.0 kHz hsync
Modeline "400x300"     25     400  424  488  520   300  319  322  333
Doublescan
# 480x300 @ 56 Hz, 35.2 kHz hsync, 8:5 aspect ratio
ModeLine "480x300"     21.656 480  496  536  616   300  301  302  312
Doublescan
# 480x300 @ 60 Hz, 37.8 kHz hsync
Modeline "480x300"     23.890 480  496  576  632   300  301  303  314
Doublescan
# 480x300 @ 63 Hz, 39.6 kHz hsync
Modeline "480x300"     25     480  496  576  632   300  301  303  314
Doublescan
# 480x300 @ 72 Hz, 48.0 kHz hsync
Modeline "480x300"     29.952 480  504  584  624   300  319  322  333
Doublescan

EndSection


# **********************************************************************
# Graphics device section
# **********************************************************************

# Any number of graphics device sections may be present

Section "Device"
    Identifier        "Generic VGA"
    VendorName        "Unknown"
    BoardName "Unknown"
    Chipset   "generic"

#    VideoRam 256

#    Clocks   25.2 28.3

EndSection

# Device configured by Xconfigurator:

Section "Device"
    Identifier  "Trident Microsystems|Blade 3D PCI/AGP"
    VendorName  "Unknown"
    BoardName   "Unknown"
    #VideoRam    8192
    # Insert Clocks lines here if appropriate
EndSection


# **********************************************************************
# Screen sections
# **********************************************************************

# The Colour SVGA server

Section "Screen"
    Driver      "svga"
    # Use Device "Generic VGA" for Standard VGA 320x200x256
    #Device      "Generic VGA"
    Device      "Trident Microsystems|Blade 3D PCI/AGP"
    Monitor     "My Monitor"
    Subsection "Display"
        Depth       32
        Modes       "1024x768"
        ViewPort    0 0
    EndSubsection
EndSection

# The 16-color VGA server

Section "Screen"
    Driver      "vga16"
    Device      "Generic VGA"
    Monitor     "My Monitor"
    Subsection "Display"
        Modes       "640x480" "800x600"
        ViewPort    0 0
    EndSubsection
EndSection

# The Mono server

Section "Screen"
    Driver      "vga2"
    Device      "Generic VGA"
    Monitor     "My Monitor"
    Subsection "Display"
        Modes       "640x480" "800x600"
        ViewPort    0 0
    EndSubsection
EndSection

# The accelerated servers (S3, Mach32, Mach8, 8514, P9000, AGX, W32, Mach64
# I128, and S3V)
Section "Screen"
    Driver      "accel"
    Device      "Trident Microsystems|Blade 3D PCI/AGP"
    Monitor     "My Monitor"
    Subsection "Display"
        Depth       32
        Modes       "1024x768"
        ViewPort    0 0
    EndSubsection
EndSection
Comment 1 Bill Nottingham 2000-04-19 15:25:59 EDT
Occasionally there are problems with netscape and focus with
certain forms and certain window managers. If you bring another
window to the foreground, and then bring netscape back to the
foreground, can you enter text in the form?
Comment 2 Bill Nottingham 2000-06-27 22:45:43 EDT
closed, lack of input.

Note You need to log in before you can comment on or make changes to this bug.